{
  "type": "Category",
  "exportDate": "2026-02-19T14:35:39.298Z",
  "metadata": {
    "itemCount": 71,
    "categoryCount": 1,
    "exportScope": "Category: Travel & Transport"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Travel & Transport"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Flughafen",
      "wordSecond": "机场 (jī chǎng)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Flugzeug",
      "wordSecond": "飞机 (fēi jī)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Pass",
      "wordSecond": "护照 (hù zhào)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Koffer",
      "wordSecond": "行李箱 (xíng lǐ xiāng)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Taxi",
      "wordSecond": "出租车 (chū zū chē)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Bus",
      "wordSecond": "公共汽车 (gōng gòng qì chē)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Bahnhof",
      "wordSecond": "火车站 (huǒ chē zhàn)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Zug",
      "wordSecond": "火车 (huǒ chē)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Hotel",
      "wordSecond": "酒店 (jiǔ diàn)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Zimmer",
      "wordSecond": "房间 (fáng jiān)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Ticket",
      "wordSecond": "票 (piào)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "links",
      "wordSecond": "左 (zuǒ)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "rechts",
      "wordSecond": "右 (yòu)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "geradeaus",
      "wordSecond": "直走 (zhí zǒu)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Auto",
      "wordSecond": "汽车 (qì chē)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Schiff",
      "wordSecond": "船 (chuán)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Fahrrad",
      "wordSecond": "自行车 (zì xíng chē)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "U-Bahn",
      "wordSecond": "地铁 (dì tiě)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Haltestelle",
      "wordSecond": "车站 (chē zhàn)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Fahrkarte",
      "wordSecond": "车票 (chē piào)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Gepäck",
      "wordSecond": "行李 (xíng lǐ)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Karte",
      "wordSecond": "地图 (dì tú)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Reise",
      "wordSecond": "旅行 (lǚ xíng)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Urlaub",
      "wordSecond": "假期 (jià qī)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Stadt",
      "wordSecond": "城市 (chéng shì)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Land",
      "wordSecond": "国家 (guó jiā)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Flug",
      "wordSecond": "航班 (háng bān)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Abflug",
      "wordSecond": "出发 (chū fā)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Ankunft",
      "wordSecond": "到达 (dào dá)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Terminal",
      "wordSecond": "航站楼 (háng zhàn lóu)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Gate",
      "wordSecond": "登机口 (dēng jī kǒu)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Sicherheitskontrolle",
      "wordSecond": "安检 (ān jiǎn)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Gepäckaufgabe",
      "wordSecond": "托运行李 (tuō yùn xíng lǐ)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Handgepäck",
      "wordSecond": "手提行李 (shǒu tí xíng lǐ)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Bordkarte",
      "wordSecond": "登机牌 (dēng jī pái)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Pilot",
      "wordSecond": "飞行员 (fēi xíng yuán)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Stewardess",
      "wordSecond": "空姐 (kōng jiě)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Sitz",
      "wordSecond": "座位 (zuò wèi)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Fensterplatz",
      "wordSecond": "靠窗座位 (kào chuāng zuò wèi)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Gangplatz",
      "wordSecond": "靠过道座位 (kào guò dào zuò wèi)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Gleis",
      "wordSecond": "站台 (zhàn tái)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Abfahrt",
      "wordSecond": "发车 (fā chē)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Ankunftstafel",
      "wordSecond": "到达时刻表 (dào dá shí kè biǎo)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Fahrplan",
      "wordSecond": "时刻表 (shí kè biǎo)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Schaffner",
      "wordSecond": "列车员 (liè chē yuán)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Rezeption",
      "wordSecond": "前台 (qián tái)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Schlüssel",
      "wordSecond": "钥匙 (yào shi)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Buchung",
      "wordSecond": "预订 (yù dìng)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Zahlung",
      "wordSecond": "付款 (fù kuǎn)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Frühstück",
      "wordSecond": "早餐 (zǎo cān)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Aufzug",
      "wordSecond": "电梯 (diàn tī)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Treppe",
      "wordSecond": "楼梯 (lóu tī)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Ausgang",
      "wordSecond": "出口 (chū kǒu)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Eingang",
      "wordSecond": "入口 (rù kǒu)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Toilette",
      "wordSecond": "厕所 (cè suǒ)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Nord",
      "wordSecond": "北 (běi)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Süd",
      "wordSecond": "南 (nán)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Ost",
      "wordSecond": "东 (dōng)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "West",
      "wordSecond": "西 (xī)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Straße",
      "wordSecond": "街道 (jiē dào)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Platz",
      "wordSecond": "广场 (guǎng chǎng)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Brücke",
      "wordSecond": "桥 (qiáo)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Tunnel",
      "wordSecond": "隧道 (suì dào)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Hafen",
      "wordSecond": "港口 (gǎng kǒu)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Fähre",
      "wordSecond": "渡轮 (dù lún)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Motorrad",
      "wordSecond": "摩托车 (mó tuō chē)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Tram",
      "wordSecond": "有轨电车 (yǒu guǐ diàn chē)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Busfahrer",
      "wordSecond": "公交车司机 (gōng jiāo chē sī jī)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Taxifahrer",
      "wordSecond": "出租车司机 (chū zū chē sī jī)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Reiseführer",
      "wordSecond": "导游 (dǎo yóu)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "Tourist",
      "wordSecond": "游客 (yóu kè)",
      "createdAt": "2026-02-19T14:35:39.298Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    }
  ]
}